Groups

Invite User to Group

POST
/groups/{groupId}/invites

Sends an invite to a user to join the group.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

groupId*string

Must be a valid group ID.

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://api.vrchat.cloud/api/1/groups/grp_00000000-0000-0000-0000-000000000000/invites" \  -H "Content-Type: application/json" \  -d '{    "userId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"  }'
Empty

{
  "error": {
    "message": "User <displayName> is already a member of this group.",
    "status_code": 400
  }
}

{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}
{
  "error": {
    "message": "You can't invite that user․",
    "status_code": 403
  }
}
{
  "error": {
    "message": "Can't find groupǃ",
    "status_code": 404
  }
}